Mail archive
alpine-aports

[alpine-aports] [PATCH 3/3] main/dropbear: make scp subpackage conflict with openssh-client

From: Sören Tempel <soeren+git_at_soeren-tempel.net>
Date: Sun, 25 Oct 2015 14:44:20 +0100

---
 main/dropbear/APKBUILD | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/main/dropbear/APKBUILD b/main/dropbear/APKBUILD
index bbbff79..281a97b 100644
--- a/main/dropbear/APKBUILD
+++ b/main/dropbear/APKBUILD
_at_@ -3,7 +3,7 @@
 # Maintainer: Natanael Copa <ncopa_at_alpinelinux.org>
 pkgname=dropbear
 pkgver=2015.68
-pkgrel=1
+pkgrel=2
 pkgdesc="small SSH 2 client/server designed for small memory environments"
 url="http://matt.ucc.asn.au/dropbear/dropbear.html"
 arch="all"
_at_@ -63,7 +63,7 @@ package() {
 
 _scp() {
 	pkgdesc="Dropbear scp support"
-	depends="dropbear"
+	depends="dropbear !openssh-client"
 	arch="noarch"
 	mkdir -p "$subpkgdir"/usr/bin
 	mv "$pkgdir"/usr/bin/scp "$subpkgdir"/usr/bin/
-- 
2.6.1
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Sun Oct 25 2015 - 14:44:20 GMT